Update an audience
PATCH
/api/v1/audience/{targetGroup_id}
const url = 'https://renotify.app/api/v1/audience/architecto';const options = { method: 'PATCH', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"name":"VIP Customers"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://renotify.app/api/v1/audience/architecto \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "name": "VIP Customers" }'Update an existing saved audience.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”targetGroup_id
required
string
The ID of the targetGroup.
Example
architectoRequest Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
name
required
The segment name.
string
Example
VIP Customers